Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 18:34:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  2001306307 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +201227663808            09:46 PM, 03rd Apr                     ahmed                    Ok           09:46 PM, 03rd Apr                   Hamza                   Hi Ahmed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:46 PM, 03rd Apr                     ahmed                    Hi hamza           09:47 PM, 03rd Apr                     ahmed                    I want to complain urgently           09:47 PM, 03rd Apr                     ahmed                    About an order in Egypt           09:48 PM, 03rd Apr                   Hamza                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           09:48 PM, 03rd Apr                     ahmed                    I ordered from the website a couple of days ago           09:49 PM, 03rd Apr                     ahmed                    And I tried to exchange at store for better sizes           09:49 PM, 03rd Apr                     ahmed                    But they told me this is not available           09:50 PM, 03rd Apr                     ahmed                    Nor they want to return some items           09:50 PM, 03rd Apr                     ahmed                    They want me to lose the voucher code value           09:50 PM, 03rd Apr                     ahmed                    In addition that prices at store differ from that on the website           09:50 PM, 03rd Apr                     ahmed                    AWFUL experience           09:50 PM, 03rd Apr                   Hamza                   We are truly sorry for that,and as per MAX policy the exchange is not available           09:51 PM, 03rd Apr                   Hamza                   You will only be able to return and get refund           09:51 PM, 03rd Apr                     ahmed                    And what if I'd like to change size?           09:52 PM, 03rd Apr                     ahmed                    I only want better sizes           09:53 PM, 03rd Apr                     ahmed                    For three Tshirts           09:53 PM, 03rd Apr                   Hamza                   It's not possible           09:54 PM, 03rd Apr                   Hamza                   Please click on the link for more details about return policy https://rb.gy/amhaof           09:55 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            09:55 PM, 03rd Apr                     ahmed                    Ok a question plz           09:55 PM, 03rd Apr                     ahmed                    Do you see the items in my order, Hamza?           09:55 PM, 03rd Apr                   Hamza                   Do you want to create a return request ?           09:57 PM, 03rd Apr                     ahmed                    Can I return all of them?           09:58 PM, 03rd Apr                     ahmed                    Hamza?           10:01 PM, 03rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:02 PM, 03rd Apr                     ahmed                    Ok           10:02 PM, 03rd Apr                     ahmed                    Just don't take any action yet           10:02 PM, 03rd Apr                     ahmed                    I want to inquire more from you before I decide           10:03 PM, 03rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:03 PM, 03rd Apr                     ahmed                    Sure           10:03 PM, 03rd Apr                   Hamza                   This item (162876398 - - Printed Crew Neck T-shirt with Short Sleeves) is non returnable product           10:03 PM, 03rd Apr                     ahmed                    And why is that?           10:03 PM, 03rd Apr                   Hamza                   Do You want to return it ?           10:07 PM, 03rd Apr                     ahmed                    Yes I'd like to           10:07 PM, 03rd Apr                     ahmed                    Can I?           10:08 PM, 03rd Apr                   Hamza                   Please provide me the name of the items that you want to return           10:09 PM, 03rd Apr                     ahmed                    The same item you mentioned           10:09 PM, 03rd Apr                     ahmed                    The black shirt           10:09 PM, 03rd Apr                     ahmed                    I want to return it           10:09 PM, 03rd Apr                     ahmed                    The whole order items           10:09 PM, 03rd Apr                     ahmed                    But the question remains           10:09 PM, 03rd Apr                     ahmed                    Will I lose also the 20% discount voucher that I enjoyed?           10:10 PM, 03rd Apr                   Hamza                   Whether you return your order partially or fully, your voucher will be cancelled.           10:16 PM, 03rd Apr                     ahmed                    This is a very bad experience Hamza           10:16 PM, 03rd Apr                     ahmed                    Can you compensate me though?           10:16 PM, 03rd Apr                   Hamza                   We are truly sorry and we will not able to do anything Ahmed           10:20 PM, 03rd Apr                     ahmed                    Ok back to main question, Hamza           10:21 PM, 03rd Apr                     ahmed                    Will I be able to return ALL items even the Black Shirt that you mentioned?           10:21 PM, 03rd Apr                   Hamza                   I'll arrange a return request for you           10:23 PM, 03rd Apr                     ahmed                    That includes all pieces?           10:23 PM, 03rd Apr                     ahmed                    The three of them?           10:24 PM, 03rd Apr                   Hamza                   Do you want to return all items on the order           10:24 PM, 03rd Apr                     ahmed                    Yes plz           10:24 PM, 03rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:24 PM, 03rd Apr                     ahmed                    Sure           10:25 PM, 03rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:28 PM, 03rd Apr                   Hamza                   A return request has been created           10:28 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            10:28 PM, 03rd Apr                     ahmed                    Good           10:28 PM, 03rd Apr                     ahmed                    When do I go return them?           10:28 PM, 03rd Apr                     ahmed                    To store?           10:28 PM, 03rd Apr                     ahmed                    Also is thereba reference number for the return request?           10:29 PM, 03rd Apr                   Hamza                   Our courier partner will contact you to collect the order within 3-5 working days           10:29 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            10:29 PM, 03rd Apr                     ahmed                    Yes, how will the payment go?           10:30 PM, 03rd Apr                     ahmed                    How will I get refunded?           10:30 PM, 03rd Apr                   Hamza                   To the same card that you have paid through           10:33 PM, 03rd Apr                     ahmed                    In how long?           10:33 PM, 03rd Apr                   Hamza                   نود أن إعلامكم أن المنتجات سيستغرق من 2 إلى 3 أيام عمل لكي يصل إلى مستودعاتنا وسيستغرق الأمر من 2 إلى 3 أيام عمل من وقت استلامنا المرتجع لإجراء فحص الجودة واسترداد المبلغ.           10:33 PM, 03rd Apr                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           10:34 PM, 03rd Apr                     ahmed                    Ok           10:34 PM, 03rd Apr                     ahmed                    Thank you           10:34 PM, 03rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:34 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347655